Packages - Bug #1222

[iceweasel] Iceweasel 51 shows in their user agent Firefox 50

2017-03-04 12:06 AM - eliotime3000

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

Iceweasel 51.0.1 shows the user agent says that is Firefox 50. It could not be a problem, but for some fingerprint-based websites, it

could identify as outdated (i.e. "Mozilla Firefox website").

Please update the Iceweasel 51.0.1 user agent for show Firefox 51 version by caution.

Thanks.

History

#1 - 2017-03-04 10:15 PM - Anonymous
- Assignee set to Anonymous
- Priority changed from privacy issue to bug

- Status changed from open to in progress

#2 - 2017-03-06 05:14 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
